#fw-section-custom-html-cbfeffe5-e508-441a-b8dd-9a0c2d2d0bdc {

/* HERO */
.hero {
    background: url("https://pub-efe317e949f74a76bb120c8c38bff30b.r2.dev/images/digitalgypsy_A_portrait_a_crypto.jpg")
                no-repeat center left;
    background-size: cover;
    color: #fff;
    padding: 250px 0 200px;
}
.hero h1 {
    color: #fff;
    margin-left: -10px;
}
.hero h1 span,
.hero p span  {
    display: inline-block;
    background-color: rgba(12, 14, 18, 0.8);
    padding: 5px 10px;
}
.hero h1 br + span {
    margin: 10px 0 0;
}
.hero h1 + p {
    max-width: 675px;
    margin: 0 0 1.8em -10px;
}
.hero p br + span {
    padding-top: 0;
}
.hero h1 b {
    font-weight: 600;
    position: relative;
}
.hero p:last-child a:first-child {
    text-decoration: none;
    margin: 0 20px 0 0;
}
.hero p:last-child a:last-child {
    /*font-family: "Beth Ellen";
    font-size: 16px;*/
    text-decoration: none;
}
.hero p:last-child i {
    margin: 0 0 0 10px;
}
.hero p:last-child a:hover i.fa-shake {
    display: inline;
}


/* RESPONSIVE */
@media (max-width: 834px) {
    /* Hero */
    .hero {
        padding: 200px 0 150px;
    }
}

@media (max-width: 600px) {
    /* Hero */
    .hero {
        background-position: center top;
        padding: 150px 0 100px;
    }
    .hero h1 {
        background-color: rgba(12, 14, 18, 0.8);
        padding: 5px 10px;
        margin-left: 0;
    }
    .hero h1 + p  {
        background-color: rgba(12, 14, 18, 0.8);
        padding: 5px 10px;
        margin-left: 0;
    }
    .hero h1 span,
    .hero p span  {
        display: inline;
        background: none;
        padding: 0;
    }
    .hero br {
        display: none;
    }
    .hero h1 br + span {
        margin: 0 0 0 10px;
    }
    .hero p br + span {
        margin: 0 0 0 5px;
    }
}
}
#fw-section-custom-html-731dd3c4-22ba-4856-8b4a-6a7ebd345001 {

.how-it-alt {
    background-color: #fafafa;
    padding-bottom: 0;
}
.how-it-alt .row:first-child {
    margin: 0 0 50px;
}
.how-it-alt .row:first-child p {
    margin: 0 auto;
    max-width: 700px;
}
.how-it-alt .columns {
    align-items: center;
    margin: 50px 0 0;
}
.how-it-alt .col:first-child {
    text-align: center;
}
.how-it-alt img {
    display: inline;
    /*border: 1px dashed #bbb;*/
}
.how-it-alt h5 {
    display: none;
    margin: 0;
}
/*.how-it-alt p span {
    color: #ff7516;
}*/
.how-it-alt .item {
    padding: 0 0 0 75px;
    position: relative;
}
.how-it-alt .item:nth-child(n+2) {
    margin: 20px 0 0;
}
.how-it-alt .item span {
    position: absolute;
    left: 0;
    font-family: 'Covered by your Grace';
    font-size: 25px;
    width: 50px;
    height: 50px;
    border: 1px dashed #bbb;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.how-it-alt .row:last-child {
    margin: 55px 0 0;
}
.how-it-alt .row:last-child p:first-child {
    max-width: 610px;
    margin: 0 auto 15px;
}
.how-it-alt .btn {
    margin: 0 10px 0 0;
}
.how-it-alt .small {
    text-decoration: none;
    margin-right: -5px;
}
}
#fw-section-custom-html-d0e3076b-0884-4db8-a3fb-153860fda0bd {

.demo {
    background-color: #fafafa;
}
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 54%;
    padding-top: 25px;
    height: 0;
    border: 1px dashed #bbb;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
#fw-section-custom-html-6e977dcc-d90e-4225-ba10-313a01cc3035 {

.benefits {
    /*display: none;*/
    /*text-align: center;*/
    background-color: #F1F5F6;
    border-top: 1px dashed #bbb;
}
.benefits .row > h2 {
    max-width: 400px;
    margin: 0 auto 0.3em;
}
.benefits .row:first-child {
    margin: 0 0 50px;
}
.benefits .row:last-child {
    margin: 50px 0 0;
}
.benefits .row p {
    max-width: 710px;
    margin: 0 auto;
}
.benefits .columns {
    gap: 30px;
}
.benefits .col {
    width: 33.33%;
    padding: 0 !important;
}
.benefits h4 {
    text-align: center;
}
.benefits .icon {
    width: 90px;
    min-width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0C0E12;
    background: linear-gradient(75deg,#00bce6,#2962ff 50.31%,#d500f9);
    color: #fff;
    margin: 0 auto 25px;
    border-radius: 50%;
}
.benefits .col:nth-child(1) .icon i {
    font-size: 20px;
}
.benefits .col:nth-child(2) .icon i {
    font-size: 24px;
}
.benefits .col:nth-child(3) .icon i {
    font-size: 21px;
}


/* RESPONSIVE */
@media (max-width: 834px) {
    /* Benefits */
    .benefits .col {
        display: flex;
        width: auto;
        gap: 25px;
        margin: 0;
    }
    .benefits .col:nth-child(n+2) {
        margin: 40px 0 0;
    }
    .benefits .col:nth-child(1),
    .benefits .col:nth-child(3) {
        flex-direction: row-reverse;
    }
    .benefits h4 {
        text-align: left;
    }
    .benefits .icon {
        margin: 0;
    }
    .benefits .col:nth-child(1) .icon,
    .benefits .col:nth-child(3) .icon  {
        margin: 30px 0 0;
    }
}
}
#fw-section-custom-html-939aedcf-2c2f-4620-834b-1b632552beb1 {

.faqs-alt {
    background-color: #fefefe;
    border-top: 1px dashed #bbb;
}
.faqs-alt .col:nth-child(1) {
    width: 45%;
}
.faqs-alt .col:nth-child(2) {
    width: 55%;
}
.faqs-alt .quests {
    display: block;
    margin: 0;
}
.faqs-alt .quests .item {
    width: auto;
    padding: 0 0 0 30px;
    position: relative;
    border-radius: 0;
}
.faqs-alt .btn {
    margin: 0;
}
.quests .item:nth-child(n+2) {
    margin: 15px 0 0;
}
.quests .item > span {
    position: absolute;
    left: 0;
    top: -3px;
    font-family: 'Covered by your Grace';
    font-size: 25px;
    line-height: 30px;
}
.faqs-alt .quests .item > h4 {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    min-height: 0;
}
.answer {
    color: #4E5555;
    max-height: 0;
    margin: 0;
    overflow: hidden;
    transition: margin 0.3s ease-out, max-height 0.3s ease-out;
}
.quests .item.active .answer {
    margin: 10px 0;
    max-height: 1000px;
}
.quests h4 .icon + .icon,
.quests .item.active .text + .icon  {
    display: none;
}
.quests .item.active .icon + .icon {
    display: flex;
}


/* RESPONSIVE */
@media (max-width: 834px) {
    /* FAQs */
    .faqs-alt .col:nth-child(1) {
        width: auto;
        text-align: center;
        margin: 0 0 40px
    }
    .faqs-alt .col:nth-child(2) {
        width: auto;
    }
    .faqs-alt .btn {
        background: none;
        border: none;
        font-size: inherit;
        text-decoration: underline;
        color: inherit;
        padding: 0;
    }
    .faqs-alt .btn:hover {
        text-decoration: underline;
        color: inherit;
    }
}
}



#fw-section-footer {
--color-primary: #ff7516;
--color-primary-rgb: 255, 117, 22;
--color-background: #0c0e12;
--color-background-rgb: 12, 14, 18;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff7516;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-header {
--color-primary: #ff7516;
--color-primary-rgb: 255, 117, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff7516;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}